/*     102206 : 타이틀 텍스트      */
.title__102206__ {font-size:0}
.title__102206__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__102206__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__102206__.style_top p {padding-top:10px}
.title__102206__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__102206__.style_right p {padding-right:14px}
.title__102206__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__102206__.style_bottom p {padding-bottom:12px}
.title__102206__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__102206__.style_left p {padding-left:14px}
.title__102206__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__102206__.style_circle1 p {padding-left:18px}
.title__102206__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102206__.style_circle2 p {padding-left:18px}
.title__102206__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102206__ p {font-size:40px}
	.title__102206__.style_top p:before {width:40px}
	.title__102206__.style_right p:before {height:40px}
	.title__102206__.style_bottom p:before {width:40px}
	.title__102206__.style_left p:before {height:40px}
}

/*     102103 : 이미지 (모바일/PC 출력 구분)      */
.img__102103__ {max-width:100%}
.img__102103__ * {box-sizing:border-box}
.img__102103__ a {display:block;vertical-align:top}
.img__102103__ img {vertical-align:top}
.img__102103__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__102103__ .img_m {display:none;}
	.img__102103__ .img_pc {display:block;}
	.img__102103__ .img_pc img {width:1920px;}
}

